Bug 242163 - [maintainer][patch] devel/brz: Update to latest upstream
Summary: [maintainer][patch] devel/brz: Update to latest upstream
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-22 23:34 UTC by fullermd
Modified: 2020-02-02 18:36 UTC (History)
1 user (show)

See Also:


Attachments
patch for update (793 bytes, patch)
2019-11-22 23:34 UTC, fullermd
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fullermd 2019-11-22 23:34:21 UTC
Created attachment 209351 [details]
patch for update

New upstream release.  2.7 and 3.6 flavors both build and run fine.
Comment 1 Automation User 2019-11-23 00:12:21 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/97990553
Comment 2 fullermd 2020-02-01 21:38:07 UTC
ping - unaware of any problems with landing this...
Comment 3 commit-hook freebsd_committer 2020-02-02 18:35:43 UTC
A commit references this bug:

Author: swills
Date: Sun Feb  2 18:34:55 UTC 2020
New revision: 524996
URL: https://svnweb.freebsd.org/changeset/ports/524996

Log:
  devel/brz: Update to 3.0.2

  PR:		242163
  Submitted by:	fullermd@over-yonder.net (maintainer)

Changes:
  head/devel/brz/Makefile
  head/devel/brz/distinfo
Comment 4 Steve Wills freebsd_committer 2020-02-02 18:36:26 UTC
Committed, thanks! Sorry for the delay.